/* === VULCANO === */
* {
    margin: 0px;
    padding: 0px;
    border: 0px;
    outline: none;
    text-decoration: none;
    vertical-align: baseline;
}
.error_404 {
    font-size: 100px;
    text-align: center;
    padding: 100px 0px 60px;
    text-transform: uppercase;
    line-height: 1em;
}
.error_search {
    padding-bottom: 60px;
    width: 322px;
    margin: 0px auto;
}
.error_search .error_line {
    margin: 0px auto;
    width: 300px;
    box-shadow: 0px 0px 0px;
    border: 1px solid #49ccc2;
    border-radius: 0px;
    padding: 5px 10px;
}
.error_search .error_line:focus {
    box-shadow: 0px 0px 0px;
    border: 1px solid #333;
}
.error_search .error_but {
    margin: 15px auto;
    background: #49ccc2;
    width: 200px;
    font-family: 'Montserrat', sans-serif;
    display: block;
    padding: 15px 0px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    color: #fff;
}
.error_search .error_but:hover {
    background: #333;
}


body {
    font-size: 14px;
    line-height: 1.5em;
    font-family: 'Montserrat', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
}
a:hover {
    color: #ec5a56;
    text-decoration: none;
}
.clear {
    clear: both;
}
.intro_text {
    text-align: center;
    padding-bottom: 40px;
    margin-bottom: 10px;
    border-bottom: 1px solid #d3d3d3;
    font-weight: 700;
    line-height: 3em;
    font-size: 15px;
}
.headline {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    padding: 40px 0px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.headline span {
    color: #ec5a56;
}
.headlines {
    font-family: 'Montserrat', sans-serif;
    font-size: 30px;
    font-weight: 400;
    text-align: left;
    padding: 30px 0px;
    text-transform: uppercase;
}
.map {
    width: 100%;
    height: 400px;
    overflow: hidden;
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
}
.separation {
    margin-top: 30px;
    border-top: 1px solid #d3d3d3;
    padding-top: 30px;
}
.tleft {
    text-align: left;
}
.tright {
    text-align: right;
}
.tcenter {
    text-align: center;
}
.subscription_align {
    position: relative;
}
.mt80 {
    margin-top: 80px !important;
}


/* --- SLOW --- */
.footer_copyright .footer_social li a,
.contact_form .contact_send,
.start_project .project_send,
.footer .subscription .subscribe_send,
.image_grid .image_grid_filter li a,
a,
.error_search .error_but,
.search_it,
.pagination li a,
.our_partners .our_partners_scroll li a,
.share,
.share .share_icons li a,
.comments .send,
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_1,
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_2 {
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}

/* --- HEADER --- */
.header {
    border-bottom: 1px solid #d3d3d3;
    padding: 40px 0px 50px;
}
.header .logo {
    text-align: center;
}
.header .top_menu_left {
    text-align: right;
}
.header .top_menu_left li {
    margin-left: 50px;
}
.header .top_menu_right {
    text-align: left;
}
.header .top_menu_right li {
    margin-right: 50px;
}
.header .top_menu {
    margin: 65px 0px 0px 0px;
}
.header .top_menu li {
    position: relative;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.header .top_menu li a {
    text-transform: uppercase;
    color: #353534;
    font-family: 'Montserrat', sans-serif;
}
.header .top_menu li a:hover,
.header .top_menu li a.active {
    color: #ec5a56;
    border-bottom: 1px solid #ec5a56;
}
.header .top_menu li ul {
    display: none;
}
.header .top_menu li:hover ul {
    border-top: 1px solid #ec5a56;
    display: block;
    margin: -1px 0px 0px -35px;
    padding: 0px;
    text-align: left;
    z-index: 10;
    background: #fff;
    width: 140px;
    position: absolute;
}
.header .top_menu li:hover ul li {
    list-style: none;
    display: block;
    text-align: left;
    margin: 10px 0px;
}
.header .top_menu li:hover ul li a {
    display: block;
    padding: 0px 10px;
    border-bottom: 0px;
}




/* --- CONTACT FORM --- */
.contact_form input,
.contact_form textarea {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    border: 1px solid #d3d3d3;
}
.contact_form input:focus,
.contact_form textarea:focus {
    border: 1px solid #49ccc2;
    box-shadow: none;
}
.contact_form .contact_half {
    width: 43%;
    float: left;
    padding: 8px 2%;
    border-radius: 0px;
    margin-right: 6%;
    margin-bottom: 20px;
}
.contact_form .contact_half_last {
    float: left;
    margin-left: -4px;
    width: 43%;
    padding: 8px 2%;
    border-radius: 0px;
    margin-bottom: 20px;
}
.contact_form .contact_full {
    width: 96%;
    padding: 8px 2%;
    border-radius: 0px;
    margin-bottom: 20px;
}
.contact_form .contact_full_text {
    width: 96%;
    padding: 8px 2%;
    border-radius: 0px;
    margin-bottom: 20px;
    height: 200px;
    resize: none;
}
.contact_form .contact_send {
    background: #49ccc2;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    display: block;
    padding: 15px 0px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
    text-align: center;
    color: #fff;
}
.contact_form .contact_send:hover {
    background: #353534;
}
.contact_info {
    padding-left: 30px;
}
.contact_info p {
    margin: 0px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #353534;
    letter-spacing: 1px;
    word-break: break-word;
}
.contact_info h5 {
    color: #ec5a56;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
.contact_info .phone {
    background: url('../images/bg_phone.png') no-repeat left center;
    padding-left: 105px;
    min-height: 90px;
    margin-bottom: 30px;
}
.contact_info .mail {
    background: url('../images/bg_mail.png') no-repeat left center;
    padding-left: 105px;
    min-height: 90px;
    margin-bottom: 30px;
}
.contact_info .adress {
    background: url('../images/bg_adress.png') no-repeat left center;
    padding-left: 105px;
    min-height: 90px;
    margin-bottom: 30px;
}

/* --- CONTACT PROJECT --- */
.start_project {
    margin-top: 30px;
    border-top: 1px solid #d3d3d3;
    padding: 0px 0px 30px;
}
.start_project .input_line {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    border: 1px solid #d3d3d3;
    width: 92%;
    padding: 8px 4%;
    border-radius: 0px;
    margin-bottom: 20px;
}
.start_project select {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    border: 1px solid #d3d3d3;
    width: 100%;
    padding: 8px;
    border-radius: 0px;
    margin-bottom: 20px;
    outline: none;
    height: 38px;
    color: #999;
}
.start_project .input_line:focus,
.start_project .text_line:focus, 
.start_project select:focus {
    border: 1px solid #49ccc2;
    box-shadow: none;
}
.start_project .text_line {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    border: 1px solid #d3d3d3;
    width: 96%;
    padding: 8px 2%;
    border-radius: 0px;
    height: 78px;
    resize: none;
    margin-bottom: 20px;
}
.start_project h5 {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
.start_project .project_send {
    background: #49ccc2;
    font-family: 'Montserrat', sans-serif;
    display: block;
    padding: 15px 0px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
    width: 380px;
    margin: 30px auto;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}
.start_project .project_send:hover {
    background: #353534;
}


/* --- FOOTER --- */
.footer {
    background: #49ccc2;
    padding: 80px 0px 70px;
}
.footer a {
    color: #259d94;
}
.footer a:hover {
    color: #ec5a56;
}
.footer .twitter {
    background: url('../images/bg_twitter.png') no-repeat;
    padding-left: 80px;
    margin: 0 0 0 20px;
    min-height: 80px;
}
.footer .twitter li {
    list-style: none;
    color: #fff;
    font-style: italic;
    font-weight: 400;
}
.footer .twitter li a {
    color: #2aa89e;
}
.footer .twitter li a:hover {
    color: #ec5a56;
}
.footer .twitter li span {
    display: block;
    margin-top: 5px;
    font-style: normal;
    font-weight: 700;
}
.footer h4 {
    text-transform: uppercase;
    color: #259d94;
    font-size: 14px;
    font-weight: 700;
    padding: 0px;
    margin: 0px 0px 15px 0px;
}
.footer .subscription {
    position: relative;
}
.footer .subscription h4 {
    margin-bottom: 20px;
}
.footer .subscription .subscribe_send {
    position: absolute;
    right: 0px;
    background: url('../images/bg_submit.png') center center no-repeat #49ccc2;
    margin: 5px;
    width: 26px;
    height: 26px;
}
.footer .subscription .subscribe_send:hover {
    background: url('../images/bg_submit.png') center center no-repeat #ec5a56;
}
.footer .subscribe_line {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    border: 0px solid #d3d3d3;
    width: 92%;
    padding: 8px 4%;
    border-radius: 0px;
    margin-bottom: 20px;
}
.footer .subscribe_line:focus {
    border: 0px solid #ccc;
    box-shadow: none;
}
.footer .subscribe_info {
    display: none; /* display:block to view the message */
    position: absolute;
    font-size: 12px;
    color: #ec5a56;
    font-weight: 400;
    background: #fff;
    padding: 7px 10px;
    right: 0;
}
.footer_copyright {
    padding: 10px 0px;
    text-transform: uppercase;
    font-weight: 700;
    color: #353534;
}
.footer_copyright a {
    color: #49ccc2;
}
.footer_copyright a:hover {
    color: #ec5a56;
}
.footer_copyright .footer_social {
    text-align: center;
    margin: 0px;
}
.footer_copyright .footer_social li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.footer_copyright .footer_social li a {
    background: #65d9d0;
    display: block;
    width: 26px;
    padding-top: 2px;
    height: 24px;
    text-align: center;
}
.footer_copyright .footer_social li a img {
    width: 20px;
    height: auto;
}
.footer_copyright .footer_social li a:hover {
    background: #3cc0b6;
}

/* --- TESTIMONIAL --- */
.testimonial {
    margin: 30px 0px;
    padding: 0px 40px;
    min-height: 150px;
}
.testimonial .testimonial_image img {
    width: 148px;
    height: 148px;
}
.testimonial .testimonial_image span {
    position: absolute;
    width: 58px;
    height: 66px;
    margin: -25px 0px 0px 118px;
    display: block;
    background: url('../images/testimonial_bg.png') no-repeat;
}
.testimonial .testimonial_image {
    float: left;
    margin-right: 50px;
    width: 148px;
    height: 148px;
}
.testimonial .testimonial_text {
    border: 1px solid #d3d3d3;
    padding: 30px 30px 0px;
    margin-left: 200px;
}
.testimonial .testimonial_text p {
    font-weight: 600;
    margin: 0px;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
}
.testimonial .testimonial_text span {
    font-weight: 700;
    color: #ec5a56;
    float: right;
    text-transform: uppercase;
    margin-bottom: 30px;
    display: block;
}

/* --- STATISTICS --- */
.statistics_bg {
    margin-top: 30px;
    background: url('../images/statistics_bg.jpg') repeat-y center center;
}
.statistics {
    background: #49ccc2;
    background: rgba(73, 204, 194, 0.9);
    padding: 60px 0px;
    margin-bottom: 30px;
}
.statistics .headline {
    margin: 0px 0px 50px 0px;
    color: #fff;
    padding: 0px;
}
.statistics h4 {
    color: #fff;
    text-align: center;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 50px;
}
.statistics h5 {
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

/* --- IMAGE GRID --- */
.image_grid {
    padding: 10px 0px 35px;
    margin: 0px -10px 0px;
    text-align: center;
}
.image_grid .image_box_loops {
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.image_grid .image_box_loops .image_box.active {
    opacity: 1;   
    filter: alpha(opacity=100);
}
.image_grid .image_box_loops .image_box {
    opacity: 0.3;
    filter: alpha(opacity=30);
}
.image_grid .image_box_loops li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.image_grid .image_box {
    position: relative;
    overflow: hidden;
    margin: 0px 10px 0px;
    display: inline-block;
    width: 168px;
    height: 168px;
    *zoom: 1;
    *display: inline; 
}
.image_grid .image_box .image_box_space {
    position: relative;
    overflow: hidden;
    margin: 0px 10px;
    display: inline-block;
    width: 84px;
    height: 168px;
    *zoom: 1;
    *display: inline; 
}
.image_grid .image_box .image_box_img img {
    width: 168px;
    height: 168px;
    border-radius: 300px;
}
.image_grid .image_box .image_box_img .image_hover_effect {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 300px;
}
.image_grid .image_box .image_box_hover {
    display: none;
    position: absolute;
    background: #ec5a56;
    width: 100%;
    height: 100%;
    cursor: pointer;
    border-radius: 300px;
}
.image_grid .image_box .image_box_hover.hover_2 {
    background: #49ccc2;
}
.image_grid .image_box .image_box_hover h4 {
    letter-spacing: 3px;
    font-size: 14px;
    margin: 55px 5px 15px;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}
.image_grid .image_box .image_box_hover p {
    margin: 0px 5px;
    padding: 0px;
    font-weight: 700;
    text-align: center;
    color: #fff;
}
.image_grid .image_box .image_box_hover.hover_2 p {
    color: #158e85;
}
.image_grid .image_grid_filter {
    text-align: center;
    margin: 50px 0px;
}
.image_grid .image_grid_filter li {
    list-style: none;
    display: inline-block;
    margin-bottom: 10px;
    *zoom: 1;
    *display: inline;
}
.image_grid .image_grid_filter li a {
    display: block;
    padding: 6px 20px;
    border: 2px solid #ec5a56;
    margin: 0px 10px;
    color: #ec5a56;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
}
.image_grid .image_grid_filter li a:hover,
.image_grid .image_grid_filter li a.active {
    background: #ec5a56;
    color: #fff;
}



/* --- PAGINATION --- */
.pagination {
    margin: 0px 0px 50px;
    padding: 0px;
    text-align: center;
}
.pagination li {
    list-style: none;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0px 10px;
}
.pagination li a {
    display: block;
    border: 2px solid #cdcdcd;
    color: #424242;
    padding: 6px 15px;
    font-weight: bold;
}
.pagination li a:hover,
.pagination li a.active {
    background: #49ccc2;
    border: 2px solid #49ccc2;
    color: #fff;
}


/* --- SERVICES --- */
.services {
    margin: 0px;
    padding: 0px;
}
.services li {
    list-style: none;
    margin-bottom: 20px;
}
.services li .services_image {
    text-align: center;
    float: left;
    margin-right: 20px;
    width: 87px;
    height: 87px;
}
.services li .services_image img {
    width: 87px;
    height: 87px;
}
.services li h5 {
    color: #ec5a56;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 0px 0px 6px 0px;
    padding: 0px;
}
.services li p {
    padding: 0px;
    margin: 0px;
    line-height: 1.6em;
    font-size: 13px;
}

/* --- SKILLS --- */
.skills_bg {
    margin-top: 30px;
    background: url('../images/skills_bg.jpg') repeat-y center center;
}
.skills {
    background: #49ccc2;
    background: rgba(73, 204, 194, 0.9);
    padding: 60px 0px;
    margin-bottom: 30px;
}
.skills .headline {
    margin: 0px 0px 50px 0px;
    color: #fff;
    padding: 0px;
}
.skills h5 {
    color: #fff;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.skills .skills_icon {
    height: 177px;
    margin-bottom: 20px;
    background: url('../images/bg_skills.png') no-repeat top center;
    text-align: center;
}
.skills .skills_icon img {
    width: 111px;
    height: 111px;
    margin-top: 33px;
}


/* --- OUR PARTNERS --- */
.our_partners .headline {
    margin-top: 0px;
    padding-top: 20px;
    margin-bottom: 0px;
    padding-bottom: 10px;
}
.our_partners {
    padding-bottom: 50px;
}
.slide_content_show {
    overflow: hidden;
}
.slide_content_full {
    width: 10000px;
}
.our_partners .our_partners_scroll {
    padding: 0px;
    margin: 0px;
    float: right;
}
.our_partners .our_partners_scroll li {
    list-style: none;
    float: left;
    margin-left: 4px;
}
.our_partners .our_partners_scroll li a {
    display: block;
    height: 20px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    width: 20px;
}
.our_partners .our_partners_scroll li a.scroll_left {
    background: #d1d1d1 url('../images/left_arrow.png') no-repeat center center;
}
.our_partners .our_partners_scroll li a.scroll_right {
    background: #d1d1d1 url('../images/right_arrow.png') no-repeat center center;
}
.our_partners .our_partners_scroll li a.scroll_left:hover {
    background: #ec5a56 url('../images/left_arrow.png') no-repeat center center;
}
.our_partners .our_partners_scroll li a.scroll_right:hover {
    background: #ec5a56 url('../images/right_arrow.png') no-repeat center center;
}
.our_partners .row {
    text-align: center;
}

/* --- PROJECT --- */
.project .project_image {
    text-align: center;
}
.project .project_image img {
    max-width: 100%;
    height: auto;
}
.project .project_image_more .hover {
    position: relative;
}
.project .project_image_more .slide_content_full>div{
    width: 68px;
}
.project .project_image_more .hover:hover .hover_effect {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(236, 90, 86, 0.8) url('../images/bg_zoom.png') no-repeat center center;
    cursor: pointer;
}
.project h3 {
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    color: #ec5a56;
    line-height: 1.5em;
    letter-spacing: 4px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
}
.project h4 {
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 4px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
}
.project p {
    line-height: 1.7em;
}
.project .project_sidebar {
    padding-left: 50px;
}
.project .project_details {
    padding: 0px;
    margin: 50px 0px;
}
.project .project_details li {
    list-style: none;
    margin-bottom: 15px;
    letter-spacing: 2px;
    font-weight: 700;
    border-bottom: 1px dotted #e1e1e1;
}
.project .project_details li span {
    float: right;
    text-transform: uppercase;
}
.project .project_image_more .project_image_arrows {
    padding: 0px;
    margin: 0px 0px 20px 0px;
    float: right;
}
.project .project_image_more .project_image_arrows li {
    list-style: none;
    float: left;
    margin-left: 8px;
}
.project .project_image_more .project_image_arrows li a {
    display: block;
    height: 20px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    width: 20px;
}
.project .project_image_more .project_image_arrows li a.scroll_left {
    background: #d1d1d1 url('../images/left_arrow.png') no-repeat center center;
}
.project .project_image_more .project_image_arrows li a.scroll_right {
    background: #d1d1d1 url('../images/right_arrow.png') no-repeat center center;
}
.project .project_image_more .project_image_arrows li a.scroll_left:hover {
    background: #ec5a56 url('../images/left_arrow.png') no-repeat center center;
}
.project .project_image_more .project_image_arrows li a.scroll_right:hover {
    background: #ec5a56 url('../images/right_arrow.png') no-repeat center center;
}
.share {
    text-transform: uppercase;
    margin: 30px 0px 10px;
    background: url('../images/bg_share.png') no-repeat left center;
    font-weight: bold;
    padding-left: 25px;
}
.share:hover {
    color: #ec5a56;
    cursor: pointer;
}
.share .share_icons {
    margin: -23px 0px 0px 60px;
    padding: 0px;
    display: none;
    position: absolute;
}
.share .share_icons:hover {
    display: block;
}
.share:hover .share_icons li {
    list-style: none;
    display: inline-block;
    margin-right: 6px;
    *zoom: 1;
    *display: inline;
}
.share:hover .share_icons {
    display: block;
}
.share .share_icons li a {
    display: block;
    background: #49ccc2;
    padding: 3px;
    text-align: center;
}
.share .share_icons li a:hover {
    background: #ec5a56;
}


/* --- COMMENTS --- */
.comments {
    margin-bottom: 70px;
}
.comments .headline {
    margin-top: 0px;
    padding-top: 20px;
}
.comments .input_line {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    border: 1px solid #d3d3d3;
    width: 92%;
    padding: 8px 4%;
    border-radius: 0px;
    margin-bottom: 20px;
}
.comments .input_line:focus,
.comments .text_line:focus {
    border: 1px solid #49ccc2;
    box-shadow: none;
}
.comments .text_line {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    border: 1px solid #d3d3d3;
    width: 96%;
    padding: 8px 2%;
    border-radius: 0px;
    height: 78px;
    resize: none;
    margin-bottom: 20px;
}
.comments .send {
    background: #353534;
    font-family: 'Montserrat', sans-serif;
    display: block;
    padding: 15px 0px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 3px;
    width: 380px;
    margin: 10px 0px 70px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}
.comments .send:hover {
    background: #49ccc2;
}
.comments .comments_all {
    border: 1px solid #bdbdbd;    
}
.comments .comments_all .comments-count {
    border-bottom: 1px solid #d9d9d9;
    padding: 40px;
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin: 0px;
    line-height: 1em;
}
.comments .comments_all .comment-items {
    margin: 0px;
    padding: 0px;
}
.comments .comments_all .comment-items li {
    list-style: none;
    padding: 40px;
}
.comments .comments_all .comment-items li .comment_image {
    float: left;
    width: 60px;
    height: 60px;
}
.comments .comments_all .comment-items li .comment_image img {
    width: 60px;
    height: 60px;
    border-radius: 4px;
}
.comments .comments_all .comment-items li .comment-info {
    padding: 0px 0px 0px 80px;
}
.comments .comments_all .comment-items li .comment-info .comment_autor {
    margin-bottom: 10px;
    color: #006498;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
}
.comments .comments_all .comment-items li .comment-info .comment_autor a {
    color: #006498;
    text-transform: uppercase;
}
.comments .comments_all .comment-items li .comment-info .comment_autor span {
    text-transform: none;
    color: #9d9d9d;
    padding-left: 30px;
    font-weight: 400;
}
.comments .comments_all .comment-items li .comment-info p {
    font-size: 14px;
}
.comments .comments_all .comment-items li .comment-info p a {
    font-size: 14px;
}
.comments .comments_all .comment-items li .comment-info a {
    color: #353534;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 11px;
}
.comments .comments_all .comment-items li .comment-info a:hover {
    color: #ec5a56;
    text-transform: uppercase;
}
.comments .comments_all .comment-items li .children {
    margin: 0px 0px 0px 40px;
}

/* --- BLOG --- */
.alg_left {
    float: left;
}
.alg_left li {
    margin: 0px 10px 0px 0px;
}
.alg_left li a {
    padding: 4px 12px;
}
.sidebar {
    padding-left: 90px;
    padding-top: 50px;
}
.blog {
    margin-right: -80px;
    padding-top: 50px;
}
.sidebar h3 {
    clear: both;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 3px;
    margin: 0px 0px 10px 0px;
}
.sidebar ul {
    margin: 0px 0px 50px 0px;
    padding: 0px;
}
.sidebar ul li {
    list-style: none;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #353534;
}
.sidebar ul li a {
    color: #353534;
}
.sidebar ul li a:hover {
    color: #ec5a56;
    padding-left: 10px;
}
.search_it {
    width: 94% !important;
    display: block !important;
    padding: 8px 3% !important;
    border: 1px solid #d3d3d3 !important;
    border-radius: 0px !important; 
    font-style: italic !important;
    margin-bottom: 50px !important;
}
.search_it:focus {
    box-shadow: none !important;
    border: 1px solid #49ccc2 !important;
}
.sidebar ul.tags li {
    list-style: none;
    margin-bottom: 0px;
    padding-bottom: 0px;   
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border-bottom: 0px solid #353534;
}
.sidebar ul.tags li a {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border: 2px solid #353534;
    padding: 5px 10px;
    margin: 0px 10px 10px 0px;
}
.sidebar ul.tags li a:hover {
    color: #fff;
    background: #49ccc2;
    border: 2px solid #49ccc2;
}

.blog .blog_post {
    background: #e4e4e4;
    border: 1px solid #e4e4e4;
    margin-bottom: 60px;
}
.blog .blog_post .blog_post_info {
    float: left;
    width: 120px;
    padding: 20px 30px;
}
.blog .blog_post .blog_post_content {
    background: #fff;
    margin-left: 180px;
    padding-bottom: 30px;
    min-height: 348px;
}
.blog .blog_post .blog_post_info .blog_post_date {
    background: url('../images/bg_date.png') no-repeat;
    font-size: 50px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    padding: 20px 0px 30px;
    color: #fff;
    line-height: 1.5em;
    margin-bottom: 20px;
}
.blog .blog_post .blog_post_info .blog_post_date span {
    display: block;
    font-size: 16px;
    line-height: 1em;
}
.blog .blog_post .blog_post_info .blog_post_author {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 20px;
}
.blog .blog_post .blog_post_info .blog_post_author span {
    font-size: 14px;
    display: block;
    color: #bdbebe;
    text-transform: none;
}
.blog .blog_post .blog_post_info .blog_post_comments {
    background: url('../images/bg_comments.png') no-repeat;
    margin-bottom: 20px;
    padding:6px 0px 4px 44px;
}
.blog .blog_post .blog_post_info .blog_post_comments a {
    color: #bfc0c0;
}
.blog .blog_post .blog_post_info .blog_post_comments a:hover {
    color: #ec5a56;
}
.blog .blog_post .blog_post_info .blog_post_tags {
    text-transform: uppercase;
    font-weight: 700;
}
.blog .blog_post .blog_post_info .blog_post_tags .blog_post_tags_words {
    padding: 0px;
    margin: 0px;
}
.blog .blog_post .blog_post_info .blog_post_tags .blog_post_tags_words li {
    list-style: none;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    *zoom: 1;
    *display: inline;
}
.blog .blog_post .blog_post_info .blog_post_tags .blog_post_tags_words li a {
    text-transform: none;
    font-style: italic;
    font-weight: 400;
    color: #353534;
    font-family: 'Open Sans', sans-serif;
}
.blog .blog_post .blog_post_info .blog_post_tags .blog_post_tags_words li a:hover {
    color: #ec5a56;
}
.blog .blog_post .blog_post_content .share {
    margin-left: 20px;
}
.blog .blog_post .blog_post_content .blog_post_content_image img {
    width: 100%;
    height: auto;
}
.blog .blog_post .blog_post_content h2 {
    margin: 0px 20px 20px;
    color: #353534;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 30px;
    padding: 0;
    font-weight: 400;
    padding-top: 30px;
}
.blog .blog_post .blog_post_content h2 a {
    color: #353534;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-size: 30px;
    padding: 0;
    font-weight: 400;
}
.blog .blog_post .blog_post_content h2 a:hover {
    color: #49ccc2;
}
.blog .blog_post .blog_post_content p {
    margin: 0px 20px 15px;
}
.blog .blog_post .blog_post_content .blog_post_link {
    padding: 20px 20px 0px;
}
.blog .blog_post .blog_post_content .blog_post_link a {
    color: #49ccc2;
    letter-spacing: 3px;
    text-align: left;
    display: block;
}
.blog .blog_post .blog_post_content .blog_post_link a:hover {
    color: #353534;
}

/* FEATURES */
.columns .span12,
.columns .span6,
.columns .span4,
.columns .span3 {
    background: #ec5a56;
    text-align: center;
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
}
.a_notice {
    background: #e4e4e4;
    color: #000;
    text-transform: uppercase;
    font-weight: 700;
    border: 0px solid #000;
    border-radius: 0px;
}
.alert {
    padding: 15px;
}
.alert .close {
    right: 0px;
}
.alert p {
    margin: 0px;
}
.a_warning {
    background: #e50802;
    color: #fff82d;
    text-transform: uppercase;
    font-weight: 700;
    border: 0px solid #000;
    border-radius: 0px;
}
.a_welldone {
    color: #4d7100;
    background: #afd954;
    text-transform: uppercase;
    font-weight: 700;
    border: 0px solid #000;
    border-radius: 0px;
}
.a_ohsnap {
    color: #000;
    background: #ecefb4;
    text-transform: uppercase;
    font-weight: 700;
    border: 0px solid #000;
    border-radius: 0px;
}
.a_headsup {
    color: #000;
    background: #b9f1f6;
    text-transform: uppercase;
    font-weight: 700;
    border: 0px solid #000;
    border-radius: 0px;
}
.but_1 {
    background: #49ccc2;
    padding: 20px 100px;
    text-align: center;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.but_1:hover {
    color: #fff;
    background: #353534;
}
.but_2 {
    background: #353534;
    padding: 20px 100px;
    text-align: center;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.but_2:hover {
    color: #fff;
    background: #49ccc2;
}
.but_3 {
    background: #fff;
    padding: 18px 98px;
    text-align: center;
    font-weight: 700;
    color: #ec5a56;
    text-transform: uppercase;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border: 2px solid #ec5a56;
}
.but_3:hover {
    background: #ec5a56;
    color: #fff;
}
.but_4 {
    background: #fff;
    padding: 18px 98px;
    text-align: center;
    font-weight: 700;
    color: #353534;
    text-transform: uppercase;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border: 2px solid #353534;
}
.but_4:hover {
    background: #353534;
    color: #fff;
}

/* --- PRICING TABLES --- */
.pricing_table {
    border-top:6px solid #ee6b67;
    border-bottom: 6px solid #e77e7b;
    background: #c0322e;
    margin-bottom: 30px;
}
.pricing_table .pricing_t_h {
    background: #ec5a56;
    text-align: center;
    padding: 20px 0px;
}
.pricing_table .pricing_name {
    color: #a51511;
    text-align: center;
    font-weight: 700;
    padding: 0 0 20px;
    text-transform: uppercase;
}
.pricing_table .pricing_option {
    margin: 1px;
    background: #cf3e3a;
    text-align: center;
    padding: 20px 10px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.pricing_table .pricing_option span {
    padding-left: 40px;
    padding: 5px 0px 10px 35px;
    background: url('../images/bg_yes.png') no-repeat;
}
.pricing_table .pricing_curency {
    vertical-align: top;
    color: #fff;
    font-size: 25px;
}
.pricing_table .pricing_cents {
    color: #fe7b78;
    font-size: 25px;
    vertical-align: top;
    text-decoration: underline;
}
.pricing_table .pricing_price {
    color: #fe7b78;
    padding: 0px 6px;
    font-weight: 700;
    font-size: 50px;
    text-shadow: 3px 3px 0px #cc3935;
}
.pricing_table .pricing_button {
    background: #49ccc2;
    color: #fff;
    text-shadow: 1px 1px 0px #333;
    text-transform: uppercase;
    padding: 20px 0px;
    text-align: center;
    display: block;
    border-radius: 10px;
    width: 200px;
    margin: 0px auto;
    border-top: 3px solid #a4e6e1;
    border-left: 2px solid #a4e6e1;
    border-bottom: 3px solid #c53531;
    border-right: 2px solid #c53531;
    margin-bottom: 20px;
}
.pricing_table .pricing_button:hover {
    background: #ec5a56;
    border-top: 3px solid #ec5a56;
    border-left: 2px solid #ec5a56;
}
.taber {
    margin-bottom: 30px;
}
.nav-tabs > li > a {
    background: #d4d4d4;
    padding: 10px 20px;
    margin-right: 0px;
    border: 1px solid #d4d4d4;
    border-radius: 0px;
    color: #a1a1a1;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
    background: #ececec;
    padding: 10px 20px;
    border: 1px solid #ececec;
    border-radius: 0px;
    color: #333;
}
.nav-tabs {
    border-bottom: 0px solid #ccc;
    margin: 0px;
}
.tab-content {
    border: 1px solid #cdcdcd;
    border-bottom: 0px solid #cdcdcd;
}
.tab-content .tab_item_image {
    width: 50px;
    height: 0px;
    float: left;
}
.tab-content .tab_item_image img {
    width: 50px;
    height: auto;
}
.tab-content .tab_item_info {
    margin-left: 70px;
}
.tab-content .tab_item_info h3 {
    margin: 0px;
    padding: 0px;
    line-height: 1em;
}
.tab-content .tab_item_info h3 a {
    color: #000;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
}
.tab-content .tab_item_info span {
    color: #bfbfbf;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 700;
}
.tab-content .tab_item_info p {
    color: #000;
    font-size: 11px;
    font-weight: 400;
    margin-bottom: 0px;
}
.tab-content .tab_item {
    padding: 20px;
    border-bottom: 1px solid #cdcdcd;
}
.taber ul,
.taber ul li {
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.taber ul li a {
    border-bottom: 1px solid #cdcdcd;
}
.taber ul li a:hover {
    padding: 10px 20px;
    border-bottom: 1px solid #ececec;
}

/*-------------NEW----------------*/
.footer .twitter li{
    display: none;
}
.footer .twitter li:first-child{
    display: block;
}

.image_grid .image_box_loops li.res_1,
.image_grid .image_box_loops li.res_2,
.image_grid .image_box_loops li.res_3,
.image_grid .image_box_loops li.res_5 {
    display: none;
}
.res_5 {
    display: block !important;
}

/* --- ABOUT PAGE --- */
.team_grid {
    padding: 10px 0px 35px;
    margin: 0px -10px 0px;
    text-align: center;
}
.team_grid .team_box_loop {
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.team_grid .team_box_loop li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.team_grid .team_box_loop li .team_box {
    position: relative;
    overflow: hidden;
    margin: 0px 10px 0px;
    display: inline-block;
    width: 168px;
    height: 168px;
    *zoom: 1;
    *display: inline; 
}
.team_grid .team_box .image_box_space {
    position: relative;
    overflow: hidden;
    margin: 0px 10px;
    display: inline-block;
    width: 84px;
    height: 168px;
    *zoom: 1;
    *display: inline; 
}
.team_grid .team_box_loop li .team_box .team_box_image img {
    width: 168px;
    height: 168px;
    border-radius: 300px;
}
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_1 {
    background: #ec5a56;
    opacity: 0.6;
    filter: alpha(opacity=30);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    border-radius: 300px;
}
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_2 {
    background: #49ccc2;
    opacity: 0.6;
    filter: alpha(opacity=30);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    border-radius: 300px;
}
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_3 {
    background: #49ccc2;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    border-radius: 300px;
    display: none;
}
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_3.active {
    display: block;
}
.team_grid .team_box_loop li .team_box:hover .team_box_image .team_box_bg_1,
.team_grid .team_box_loop li .team_box:hover .team_box_image .team_box_bg_2,
.team_grid .team_box_loop li .team_box.active .team_box_image .team_box_bg_1,
.team_grid .team_box_loop li .team_box.active .team_box_image .team_box_bg_2 {
    cursor: pointer;
    background: none;
}
.team_grid .team_box_loop li .team_box .team_box_hover {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 3;
    border-radius: 300px;
}
.team_grid .team_box_loop li:hover {
    cursor: pointer;
}
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_3 h4 {
    letter-spacing: 3px;
    font-size: 14px;
    margin: 50px 5px 5px;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
}
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_3 p {
    color: #1c968d;
    margin: 0px;
    padding: 0px 10px;
    text-align: center;
}


/* --- RESPONSIVE --- */
@media (max-width: 767px) {
    body {
        padding-right: 0px;
        padding-left: 0px;
    }
    .container {
        margin: 0px 20px;
    }
    .tleft,
    .tright,
    .footer_copyright .footer_social {
        text-align: center;
        margin-bottom: 10px;
    }
    .footer .subscription {
        margin: 50px 0px;
    }
    .statistics h4 {
        line-height: 1em;
        margin: 30px 0px 10px;
    }
    .statistics .headline {
        margin: 0 0 20px 0;
    }
    .header .top_menu_left,
    .header .top_menu_right {
        text-align: center;
        margin-bottom: 20px;
    }
    .header .top_menu_left li {
        margin: 0px 20px;
    }
    .header {
        padding: 0 0 30px 0;
    }
    .skills h5 {
        margin-bottom: 30px;
    }
    .project_image_more .slide_content_full>div{
        width : 68px;
    }
    .project .project_sidebar {
        padding-left: 0px;
        margin-top: 30px;
    }
    .project .project_image_more .hover {
        margin-bottom: 20px;
    }
    .blog {
        margin-right: 0px;
    }
    .sidebar {
        padding-left: 0px;
        padding-top: 0px;
    }
    .image_grid .image_box_loops li.res_2 {
        display: none !important
    }
    .image_grid .image_box_loops li.res_5  {
        display: none !important;
    }
    .image_grid .image_box_loops li.res_3 {
        display: block !important
    }
}

@media (max-width: 979px) {
    .image_grid .image_box_loops li.res_5  {
        display: none !important;
    }
    .image_grid .image_box_loops li.res_2 {
        display: none !important;
    }
    .image_grid .image_box_loops li.res_3 {
        display: block !important;
    }
    .header .top_menu_left li {
        margin-left: 20px;
    }
    .header .top_menu_right li {
        margin-right: 20px;
    }    
}
@media (max-width: 600px) {
    .image_grid .image_box_loops li.res_5  {
        display: none !important;
    }
    .image_grid .image_box_loops li.res_3 {
        display: none !important;
    }
    .image_grid .image_box_loops li.res_2 {
        display: block !important;
    }  
}
@media (max-width: 480px) {
    .image_grid .image_box_loops li.res_5  {
        display: none !important;
    }
    .image_grid .image_box_loops li.res_3 {
        display: none !important;
    }
    .image_grid .image_box_loops li.res_2 {
        display: none !important;
    }  
    .image_grid .image_box_loops li.res_1 {
        display: block !important;
    } 
    .image_grid .image_box_loops li {
        margin: 0px 0px 20px 0px !important;
    }
}


/* === COLOR CHANGER === */

/* DARKEN PRIMARY COLOR */
.image_grid .image_box .image_box_hover.hover_2 p,
.footer h4,
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_3 p {
    color: #259d94;
}


/* PRIMARY COLOR */
.contact_form input:focus,
.contact_form textarea:focus, 
.start_project .input_line:focus,
.start_project .text_line:focus, 
.start_project select:focus,
.comments .input_line:focus,
.comments .text_line:focus {
    border: 1px solid #49ccc2;
    box-shadow: none;
}
.search_it:focus {
    box-shadow: none !important;
    border: 1px solid #49ccc2 !important;
}
.skills,
.statistics {
    background: #49ccc2;
    background: rgba(73, 204, 194, 0.9);
}
.sidebar ul.tags li a:hover,
.pagination li a:hover, .pagination li a.active {
    border: 2px solid #49ccc2;
}
.blog .blog_post .blog_post_content h2 a:hover,
.footer_copyright a,
a,
.blog .blog_post .blog_post_content .blog_post_link a {
    color: #49ccc2;
}
.start_project .project_send,
.sidebar ul.tags li a:hover,
.comments .send:hover,
.footer,
.image_grid .image_box .image_box_hover.hover_2,
.start_project .project_send,
.share .share_icons li a,
.pagination li a:hover, .pagination li a.active,
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_2,
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_3 {
    background: #49ccc2;
}


/* SECONDARY COLOR */
.contact_info h5,
.headline span,
.sidebar ul li a:hover,
.comments .comments_all .comment-items li .comment-info a:hover,
.project h3,
.services li h5,
a:hover,
.footer_copyright a:hover,
.share:hover,
.testimonial .testimonial_text span,
.header .top_menu li a:hover,
.header .top_menu li a.active,
.image_grid .image_grid_filter li a {
    color: #ec5a56;
}
.image_grid .image_grid_filter li a {
    border: 2px solid #ec5a56;
}
.image_grid .image_grid_filter li a:hover,
.image_grid .image_grid_filter li a.active,
.our_partners .our_partners_scroll li a.scroll_right:hover,
.team_grid .team_box_loop li .team_box .team_box_image .team_box_bg_1,
.project .project_image_more .project_image_arrows li a.scroll_right:hover,
.image_grid .image_box .image_box_hover,
.share .share_icons li a:hover {
    background: #ec5a56;
}
.header .top_menu li a:hover,
.header .top_menu li a.active {
    border-bottom: 1px solid #ec5a56;
}



/* === RESPONSIVE MENU === */
.responsive-menu {
    margin-top: 10px;
    border: 1px solid #ccc;
    background: #f1f1f1;
    padding: 10px 30px;
    font-size: 14px;
    display: none;
    line-height: 1.5em;
    cursor: pointer;
    font-weight: 700;
    color: #121212;
    vertical-align: top;
    text-align: center;
    text-transform: uppercase;
}
.responsive-menu:hover {
    color: #fff;
    background: #484848;
}
.main-nav {
    position: relative;
}
@media (min-width: 1200px) {
    .main-nav>ul {
        display: block !important;
    }
}
@media (max-width: 991px) {
    .header .top_menu {
        margin: 0;
        position: absolute;
    }
    .responsive-menu {
        display: block;
        cursor: pointer;
    }
    .main-nav>ul {
        padding: 0;
        margin: 0;
        width: 100% !important;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
    }
    .main-nav ul li:hover ul,
    .main-nav ul li ul {
        width: auto !important;
        display: block !important;
        background: #f1f1f1 !important;
        margin: 0 0 -1px 0 !important;
        padding: 0 !important;
        border: 0 !important;
        position: relative !important;
    }
    .main-nav ul {
        position: relative !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    .header .top_menu li:hover ul li a {
        padding: 0;
    }
    .header .top_menu li {
        margin: 0 !important;
        padding: 0 !important;
        border: 0 !important;
        border-bottom: 1px solid #ccc !important;
    }
    .header .top_menu li a {
        padding: 6px 0 !important;;
        border: 0 !important;
        margin: 0 !important;
    }
    .header .top_menu {
        background: #f1f1f1;
    }
@media (min-width: 992px) {
    .responsive-menu-active {
        display: block !important;
    }
}
@media (max-width: 1200px) {
    .main-nav ul {
        z-index: 10;
        background: #585858;
        display: none;
        position: absolute;
    }
    .main-nav>ul {
        width: 90%;
    }
    .main-nav ul li ul li ul li ul,
    .main-nav ul li ul li ul,
    .main-nav ul li ul {
        position: relative;
        display: block;
        margin: 0;
        left: 0;
    }
    .main-nav ul li ul li ul li,
    .main-nav ul li ul li,
    .main-nav ul li {
        display: block;
        position: relative;
        width: 100%;
    }
    .main-nav ul li ul li ul li a,
    .main-nav ul li ul li a,
    .main-nav ul li a {
        display: block;
        text-align: center;
        width: 100%;
    }
    .responsive-menu {
        display: block;
        cursor: pointer;
    }
}




